@charset "utf-8";
.Skill__sp{
    margin: 0 10%;
}
.Skill__wrap{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.SkillContents{
    width: 18vw;
    margin: 0 16px 34px;
}
.SkillContents__icon{
    text-align: center;
}
.SkillContents__icon img{
    height: 80px;
}
.SkillContents__name {
    color: #33a7b5;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
}
.Skill__wrap--name02{
    display: flex;
    justify-content: space-between;
}
.SkillContents__name02{
    color: var(--main-color);
    font-size: 14px;
    font-weight: 700;
    background-color: var(--main-color-usu);
    border-radius: 10px;
    text-align: center;
    padding: 8px 5%;
    margin-right: 4%;
}
.Skill__wrap--name02 li:last-of-type{
    margin-right: 0;
}
.Skill__pc{
    display: none;
}

@media screen and (min-width: 767px) {
    .Skill__sp{
        display: none;
    }
    .Skill__pc{
        display: block;
    }
    .Skill__wrap {
        margin: 0 auto;
    }
    .Skill__wrap {
        display: flex;
        justify-content: flex-start;
        flex-wrap: wrap;
        margin: 0 15%;
    }
    .SkillContents {
        width: 10vw;
        margin: 0 1vw 54px;
    }
    .SkillContents__subtitle{
        font-size: 28px;
    }
    .SkillContents__icon img{
        height: 100px;
    }
    .SkillContents__name{
        font-size: 18px;
    }
    .Skill__wrap--name02{
        margin: 0 15%;
        justify-content: flex-start;
    }
    .SkillContents__name02{
        font-size: 18px;
        padding: 21px 3%;
    }
}
